#!C:\Users\builder\mc3\conda-bld\setuptools_1505849092845\_h_env\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'setuptools==36.2.2.post20170919','console_scripts','easy_install-3.5'
__requires__ = 'setuptools==36.2.2.post20170919'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('setuptools==36.2.2.post20170919', 'console_scripts', 'easy_install-3.5')()
    )
